var angular = require('cla_angular');
window.angular = angular;

require('ng.cla.core.lmsg');
require('./projects.libs.js');

require('./controller/myTasksCtrl.js');

require('./projects.tasks_util');

require('./directive/my_tasks.js');

// Other modules
require('./ng/modules/widgets/projects_widgets.module.js');

// directive with modal users list
// angular.module('claromentis.project', ['claromentis.projects.widgets']);
require('./task/taskEdit.service.js');

require('./ng/modules/overview/files/files.module.js');
